body, html {padding: 0px; margin: 0px; background-color:#ddecb2; font-family: Arial, sans-serif;font-size:12px; color: #202E3A;}
#global {padding: 0px 5px; margin: 0px auto; width: 1000px; }
.ln {clear:both;}
.cl {float:left;}

/* modele */
#cl_0_0 {margin:0 0 15px 0; padding:0px; width:100%;}
#cl_1_0 {margin:0; width:150px;}
#cl_1_1	{margin:0 10px ; width:620px; }
#cl_1_2 {margin:0; width:200px;}
#cl_2_0 {width:100%; margin:15px 0 0 0;}
.box {width:100%; overflow:hidden;}


h1, h2, h3  { margin: 0; padding: 0; }
h1      { font-size: 24px; font-weight: normal;} 
h2		{ font-size: 14px; font-weight: bold;} 
li      { list-style-type: square; }
img     { border:0px; } 
form 	{ margin:0px;padding:0px;}

/* entete */
#ln_0	{ margin: 0; }
#cl_0_0 {width:100%; margin: 0;}
#top    {margin-bottom: 3px;padding: 10px 10px 0 10px;font-size: 24px;font-weight: bold; text-align: left; }
#top h1 { padding:0px; margin:0px; }
.topLien, .topLien:hover {text-decoration:none; margin:0; padding:0;}



/* Bas de page */
#cl_2_0 {width:100%; margin-top:5px;}
#footer   {clear:both;padding: 5px;text-align:center;}
#footer a 	{ text-decoration:none; color:#cdf660; } 
#footer a:hover { text-decoration:underline; color:#5FA3C5;}
#footer p { margin:0px; padding: 10px; background:#ddd; }

#ln_1 {
	margin-top: 0px;
	padding-top: 5px;
	}


.pagination {padding: 2px;text-align: center;}
.currentPage { padding: 0 2px 0 2px;}
.textFirst { padding-right: 15px;}
.textPrevious { padding-right: 10px;}
.previousPage { padding-right: 2px;}
.nextPage { padding-left: 2px;}
.textNext { padding-left: 10px;}
.textLast { padding-left: 15px;}


/*------------------- Articles ----------------------------------*/
.article    { margin-top:10px;  padding:0px;  }
.article p  { padding:0px 0px 5px 5px; margin:0px; }
.date 	{padding: 0 0 3px 15px;font-size: 10px;}
.beforeArticle {padding:0px 0px 5px 0px; margin:0px;  width:100%; }
.cl ul {margin:0;padding:0;}
.listArticles {list-style:none;margin: 6px 0 10px 0; padding: 4px 0 0 0;font-size: 12px;font-weight: normal;}
.listArticles a 		{ font-weight: bold; font-size: 16px; padding: 2px 5px 0 15px; text-decoration:none; } 
.listArticles a:hover 	{ font-weight: bold; font-size: 16px; padding: 0 5px 0 15px; text-decoration:underline;} 

.resumeArticle {margin: 4px;padding: 5px 5px 5px 15px;font-size: 12px;}



.divTitreArticle h2 {margin:0px;padding: 0px 5px 4px 15px;font-size: 20px;font-weight: bold; color:#9b0b4a;}
.titreArticle		{ text-decoration:none;  } 
.titreArticle:hover	{ text-decoration:underline;}
#articleSeul h2 {margin:0px;padding: 0px 5px 4px 15px;font-size: 16px;font-weight: bold; color:#9b0b4a;}
#articleSeul h2 a 	{ text-decoration:none; color:#9b0b4a;} 
#articleSeul h2 a:hover	{ text-decoration:underline;}
.contenuArticle {margin-top: 2px;padding: 5px 10px;}
.contenuArticle ul		{ margin: 0 0 0 18px;	padding:0; }
.contenuArticle ul li	{ margin: 0; padding:0;	list-style: disc; }
.afterArticle {padding: 2px 5px 2px 5px;text-align: right;font-size: 10px;}
.afterArticle a 	{ text-decoration:none; color:#435720; } 
.afterArticle a:hover	{ text-decoration:underline; color:#01426F;}
.topic a		{ text-decoration:none; color:#435720; } 
.topic a:hover	{ text-decoration:underline; color:#01426F;}
.infoExtrait {padding: 4px 5px 4px 15px;font-size: 16px;font-weight: bold;}
.titreExtrait a 		{ text-decoration:none; } 
.titreExtrait a:hover	{ text-decoration:underline; }
.extraitArticle	{margin-top: 10px;margin-bottom: 20px;}
.hrExtrait {display:none;}
.extrait {margin-top: 2px;padding: 5px 5px 5px 15px;}
.plusExtrait {padding: 2px 5px 2px 5px;text-align: right;font-size: 10px;}
.plusExtrait a 			{ text-decoration:none; color:#435720; } 
.plusExtrait a:hover	{ text-decoration:underline; color:#01426F;}


.GcheTexte{float:left; margin:3px;}
.DrteTexte{float:right; margin:3px; }
.CtreTexte{margin:3px auto; display:block;}
.hitcitation {font-style:italic;text-align:justify;padding:5px 20px;}
.hitencart {border:1px solid black;text-align:justify;font-weight:bold;margin:5px 0px;padding:5px 5px;}
.hitimportant {font-weight:bold;color:red;font-weight:bold;font-size:120%;}
.hitperso1 {font-style:italic;}
.hitperso2 {font-weight:bold;}



.afterReactions a	{ text-decoration:none;  } 
.afterReactions a:hover	{ text-decoration:underline; }

/*--------------------Commentaires---------------------------- */
.h2commentMessage {padding: 10px 0 0 15px}
.linkAddComment { font-weight:bold; }

.commentMessage  {margin-top: 2px;padding: 5px 5px 5px 15px;}
.commentOption   {text-align:right;margin-bottom:10px;padding: 3px 5px 2px 5px;font-size: 10px;}

/*-----------------Newsletter-----------------------------------*/
#divNewsletter h2 {text-align:center; font-size:12px;}

/*-------------- Calendrier -----------------------------------*/
.calendarTop1 	{  font-family: Arial; font-size: 10px; font-style: normal; font-weight: bold; }
.calendarToday1 {  font-family: Arial; font-size: 10px; font-weight: bold; } 
.calendarDays1 	{  width:40px; height:15px; font-family:Arial; font-size: 10px; font-style: normal;  text-align:center;}
.calendarHeader1{  font-family: Arial; font-size: 10px;} 

/*--------------Modules------------------------------------*/

.box {margin:auto;margin-bottom:15px}
.box a			{ text-decoration:none;  } 
.box a:hover	{ text-decoration:underline; }
.box-content {padding:5px;}
.box-content ul {margin: 0 0 0 16px; padding:0px;}
.box em {padding-left: 5px; font-size: 10px; }
.box-titre {margin:0px;padding: 4px 5px 2px 5px;}
.box-titre span{display:block;margin:0px;padding:0px;}
.box-titre h2 {padding:0px; margin:0px;}

.box-footer {display: none;}


#menuClicDroit {position:absolute;top:0px;left:0px;z-index:500;visibility:hidden;background-color:#aac45f;border:1px solid #011FFF;padding:5px; color: #5FA3C5;}
#menuClicDroit li { list-style-type:none; margin:0px; padding:0px}
#menuClicDroit ul{margin:0px;padding:0px}
#menuClicDroit a 		{ text-decoration:none; color:#e9fabb; } 
#menuClicDroit a:hover	{ text-decoration:underline; color:#435720;}

/*------------------- Pages ----------------------------------*/
.page    { margin-top:10px;  padding:0px;  }
.page p  { padding:0px 0px 5px 5px; margin:0px; }
.beforePage {padding:0px 0px 5px 0px; margin:0px;  width:100%; }



.divPageTitle h2 {margin:0px;padding: 0px 5px 4px 15px;font-size: 16px;font-weight: bold;}
.divPageTitle h2		{ text-decoration:none;  } 
.divPageTitle h2:hover	{ text-decoration:underline;}
.pageContent {margin-top: 2px;padding: 5px 5px 5px 15px;}
.pageContent ul		{ margin: 0 0 0 18px;	padding:0; }
.pageContent ul li	{ margin: 0; padding:0;	list-style: disc; }
.afterPage {padding: 2px 5px 2px 5px;text-align: right;font-size: 10px;}
.afterPage a 	{ text-decoration:none; color:#435720; } 
.afterPage a:hover	{ text-decoration:underline; color:#01426F;}

/*----Newsletters-----*/
.newsletter li {list-style-type: none;}/
*----------------------------------------------------------------------------*/
/* Variation                                                                  */
/*----------------------------------------------------------------------------*/



/* ---------- Elements generiques ------------- */

a 		{ color:#e9fabb; } 
a:hover { text-decoration:underline; color:#202E3A;}
.newWindow { color:#cdf660; }
.newWindow:hover { color:#e9fabb; }
legend  { color:#5675A4; padding-left:5px; padding-right:5px;}
li      { list-style-type: square; }
img     { border:0px; } 
input   { border:solid 1px #cdf660; font-size:100%; background:#e3d2d5; color:#e9fabb; } 
form 	{ margin:0px;padding:0px;}

/* Bas de page */
#footer   {
	color: #cdf660;
	}
#footer a 	{ color:#cdf660; } 
#footer a:hover {  color:#5FA3C5;}

.pagination {border-bottom: 1px solid #DDF2FF;}
.currentPage {color: #01426F;}
.textFirst {color: #cdf660; }
.textPrevious {color: #9b0b4a; }
.previousPage {color: #435720; }
.nextPage {color: #435720; }
.textNext {color:#9b0b4a;}
.textLast {color: #cdf660;}


/*------------------- Articles ----------------------------------*/

.date 	{color: #a20d5c;}

.beforeArticle {  }

.listArticles {color: #5FA3C5;}
.listArticles a 		{  color:#e9fabb; } 
.listArticles a:hover 	{ color:#435720;} 

.resumeArticle {
	border-top: 3px solid #e9fabb; 
/*	border-left: 15px solid #aac45f; */
	background-color: #f2ffce;
	color: #5FA3C5;
	}




.titreArticle		{ color:#9b0b4a; } 
.titreArticle:hover	{ color:#435720;}

#articleSeul h2 a 	{  color:#9b0b4a; font-size:14px;} 
#articleSeul h2 a:hover	{  color:#435720;}
.contenuArticle {
	background-color: #f2ffce;
	border-left: 0px solid #aac45f;
	border-bottom: 1px solid #f2ffce; /* IE creepy text BUG FIX */
	}

.afterArticle {
	color: #cdf660;
	}
.afterArticle a 	{  color:#435720; } 
.afterArticle a:hover	{ color:#01426F;}
.topic a		{  color:#435720; } 
.topic a:hover	{  color:#01426F;}



.infoExtrait {
	}
.titreExtrait a 		{ color:#9b0b4a; } 
.titreExtrait a:hover	{  color:#435720;}


.extrait {
	background-color: #f2ffce;
	border-left: 15px solid #aac45f;
	border-bottom: 1px solid #f2ffce; /* IE creepy text BUG FIX */
	}
.plusExtrait {
	color: #cdf660;
	}
.plusExtrait a 			{color:#435720; } 
.plusExtrait a:hover	{  color:#01426F;}

.hitcitation {background-color:#eee;}

.afterReactions a	{  color:#e9fabb; } 
.afterReactions a:hover	{  color:#435720;}

/*--------------------Commentaires---------------------------- */
.h2commentMessage {color: #aac45f;}


.commentMessage  {
	border-left: 15px solid #f2ffce;
	border-bottom: 1px solid #F3FEFF; /* IE creepy text BUG FIX */
	}
.commentOption   {
	border-bottom: 2px dotted #DDF2FF;
	color: #5FA3C5;
	}



/*-----------------Newsletter-----------------------------------*/

.box.newsletter .box-content { color: #435720; }

/*-------------- Calendrier -----------------------------------*/
.calendarTop1 	{  font-family: Arial; font-size: 10px; font-style: normal; color:#5FA3C5; font-weight: bold;  background-color:#aac45f}
.calendarToday1 {  font-family: Arial; font-size: 10px; font-weight: bold; color:#FFFFFF; background-color:#aac45f;} 
.calendarDays1 	{  width:50px; height:15px; font-family:Arial; font-size: 10px; font-style: normal; color:#000000; background-color: #aac45f; text-align:center;}
.calendarHeader1{  font-family: Arial; font-size: 10px; background-color:#DDF2FF; color:#cdf660;} 
.calendarTable1 {  background-color:#DDF2FF;border:0px solid #DDF2FF} 

/*--------------Modules------------------------------------*/
.box strong {
	color: #435720;
	}

.box {
	background-color: #aac45f;
	}
.box a			{  color:#435720; } 
.box a:hover	{ color:#01426F;}

.box-content ul { padding:0px;}
.box-content ul li {color:#e9fabb;}
.box em {font-size: 10px; }
.box em a {color: #cdf660;}
.box-titre {
	background-color:#56702a;
	}

.box-titre h2 { color:#f2ffce;}


/*------------------- Pages ----------------------------------*/

.beforePage {  }
.divPageTitle h2 {
	}
.divPageTitle h2		{ color:#e9fabb; } 
.divPageTitle h2:hover	{ color:#435720;}
.pageContent {
	background-color: #f2ffce;
	border-left: 15px solid #aac45f;
	border-bottom: 1px solid #f2ffce; /* IE creepy text BUG FIX */
	}

.afterPage {
	color: #cdf660;
	}
.afterPage a 	{  color:#435720; } 
.afterPage a:hover	{ color:#01426F;}


#top    {
	
	padding: 10px 10px 0 10px;
	color: #435720;
	margin-bottom: 3px;
	padding: 10px 10px 0 10px;
	font-size: 24px;
	font-weight: bold;
	text-align: left; 
	}
	
#footer   {
	color: #cdf660;
	clear:both;
	padding: 5px;
	text-align:center;
	}

.extraitArticle	{margin-top: 10px;margin-bottom: 20px;}

.extrait {margin-top: 2px;padding: 5px 5px 5px 15px;}
.plusExtrait {padding: 2px 5px 2px 5px;text-align: right;font-size: 10px;}
.plusExtrait a 			{ text-decoration:none; color:#435720; } 
.plusExtrait a:hover	{ text-decoration:underline; color:#01426F;}

#cl_1_0, #cl_1_2 { }



/*----------------CSS rajoutée par chtinoeil-----------------------*/

.box-content ul li {margin:5px 0 0 0; width:120px;}
.album .box-content ul li {margin:0px 0px -15px 0px; width:57px; padding:0px;}
.album .box-content {witdh:200px; margin:5px -5px; padding:0px;}
#puys .divTitreArticle {display:none;}
#puys .contenuArticle{margin:0;border:1px solid #435720; background-color:#ddecb2;}
#temoignages a {color:#56702a;}